-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: bemenu
Binary: bemenu, libbemenu0, libbemenu-wayland, libbemenu-x11, libbemenu-curses, libbemenu-dev
Architecture: any
Version: 0.6.15+dfsg-1
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders:  Peter Colberg <peter@colberg.org>, Tzafrir Cohen <tzafrir@debian.org>, Jochen Sprickerhof <jspricke@debian.org>,
Homepage: https://github.com/Cloudef/bemenu
Description: Dynamic menu inspired by dmenu
 bemenu is a dynamic menu for tty (using ncurses), X11 and/or Wayland,
 inspired by dmenu. It reads a list of newline-separated items from
 standard input. When the user selects an item and presses Return, their
 choice is printed to standard output and bemenu terminates. Entering
 text will narrow the items to those matching the tokens in the input.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/swaywm-team/bemenu
Vcs-Git: https://salsa.debian.org/swaywm-team/bemenu.git
Build-Depends: debhelper-compat (= 13), libncurses-dev, libpango1.0-dev, libwayland-dev, libx11-dev, libxinerama-dev, libxkbcommon-dev, pkg-config, wayland-protocols, scdoc
Package-List:
 bemenu deb x11 optional arch=any
 libbemenu-curses deb libs optional arch=any
 libbemenu-dev deb libdevel optional arch=any
 libbemenu-wayland deb libs optional arch=any
 libbemenu-x11 deb libs optional arch=any
 libbemenu0 deb libs optional arch=any
Checksums-Sha1:
 28523823edc0ab99e61d27e3322617fd7d1af93c 100584 bemenu_0.6.15+dfsg.orig.tar.xz
 829b776d338300b3cb374414336153653d445a70 4044 bemenu_0.6.15+dfsg-1.debian.tar.xz
Checksums-Sha256:
 fe372314876008af4a9bba331f87b9896e4e88ec41cd1004f1ea4357ff5886bd 100584 bemenu_0.6.15+dfsg.orig.tar.xz
 625a333dedbcf66f4969dcc790c251fdc0d15d2ae60502e72ae33fb89c0c091c 4044 bemenu_0.6.15+dfsg-1.debian.tar.xz
Files:
 92da79660fbf48d7f90f0471136bc7f2 100584 bemenu_0.6.15+dfsg.orig.tar.xz
 caa4a687b27f1364c606fb49856d849e 4044 bemenu_0.6.15+dfsg-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmSoAsQACgkQW//cwljm
lDNzGg//R6MlQuBo7ooy1ENpdLAS+CEFaBPQD+Cwnlyo8k/M7oFE/AMp+pI63HH4
fzHtS5dw1FiesySxQ9Hdxri2YlpQgrpDojJid7m+mgXhQFWSuEKTMAxv+snvd/y+
vG9H3tAYdw9e4U1YI9dSOBC+rL8VcduPn8BRkXDaMWPaVzsELGsRTZUCmXF3G2Jk
oJa+5mYG2o3z0DlIRfCoCrXE3pH10hwJewmCy0yxBDTOBggNqm7SvjM60Q9W66xi
Rk3sdljXGQ1xtB+tVg6UdJRp0QYijXPrIV0ZGwP3vP8CiaCvaKxPn0gb6P4gSwEG
A5BzOd91I7WhWRHr75sZDPl5a+Qu4LzyJJF0QmkPW4AFJfoQZF9QPRCyuAF+6Z5x
AvkmJcM6yplqW1nBooIfDG7t4x3hEsvFryyqWOpkiyJBxXZmgfRMZNpIORuqFFqt
RVK7Bc050ZOI+u4N45XNfb8WznRqI/W9yZYM/syN4ttqICCVlyJTtC09/em+1frG
Yg9UzUxE/78UgeeFkNkDnxydkqRD4lvl+5Zh+CyKFwj60PAJLbOuTvJLfC/J3Tul
UCH4B9Q75nZfsT7TolUnZDQGDZhU3SR+BME5NEBFLIBPTeBmod+f+UQ4ICPi6C7E
5Jy5/ZBx2iWjNyZsb38u6ZCSgDj/bXlT+tD33awvq3UgelkF3lA=
=ve5Z
-----END PGP SIGNATURE-----
